[
    {
        "Name": "EnvQueryContext_BB_TargetActor_High",
        "Asset": "/Game/BP/AI/GOAP/EQS/Contexts/EnvQueryContext_BB_TargetActor_High.EnvQueryContext_BB_TargetActor_High_C",
        "Category": "GOAP/EQS/Contexts"
    }
]